[Numpy-discussion] Request for Python 2.6 win32 package

Adam Foster affoster@gmail....
Fri Oct 17 08:01:44 CDT 2008


numpy 1.2 is not buildable with python 2.6. You will have to wait
> for a later version, most probably 1.3,
>

Ok thanks David, guess I will have to wait till I can leverage the new
IEEE 754 support in python 2.6
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://projects.scipy.org/pipermail/numpy-discussion/attachments/20081017/ad32822f/attachment.html 


More information about the Numpy-discussion mailing list